<?xml version="1.0" encoding="utf-8"?>
<XnaContent xmlns:Pipeline="Microsoft.Xna.Framework.Content.Pipeline">
  <Asset Type="Pipeline:BuildItemCollection">
    <Item>
      <Source>Prince.png</Source>
      <Name>Prince</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Karen\Desktop\電腦遊戲\totoro\WindowsGame1\WindowsGame1\bin\x86\Debug\Content\Prince.xnb</Output>
      <Time>2010-09-22T11:26:40+08:00</Time>
    </Item>
    <Item>
      <Source>seamless.png</Source>
      <Name>seamless</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Karen\Desktop\電腦遊戲\totoro\WindowsGame1\WindowsGame1\bin\x86\Debug\Content\seamless.xnb</Output>
      <Time>2010-09-22T11:28:44+08:00</Time>
    </Item>
    <Item>
      <Source>totoro.png</Source>
      <Name>totoro</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Karen\Desktop\電腦遊戲\totoro\WindowsGame1\WindowsGame1\bin\x86\Debug\Content\totoro.xnb</Output>
      <Time>2013-06-09T01:28:28+08:00</Time>
    </Item>
    <Item>
      <Source>totoroall.png</Source>
      <Name>totoroall</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Karen\Desktop\電腦遊戲\totoro\WindowsGame1\WindowsGame1\bin\x86\Debug\Content\totoroall.xnb</Output>
      <Time>2013-06-09T11:45:44+08:00</Time>
    </Item>
    <Item>
      <Source>grass2.jpg</Source>
      <Name>grass2</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Karen\Desktop\電腦遊戲\totoro\WindowsGame1\WindowsGame1\bin\x86\Debug\Content\grass2.xnb</Output>
      <Time>2013-06-09T12:18:44+08:00</Time>
    </Item>
    <Item>
      <Source>grass.jpg</Source>
      <Name>grass</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Karen\Desktop\電腦遊戲\totoro\WindowsGame1\WindowsGame1\bin\x86\Debug\Content\grass.xnb</Output>
      <Time>2013-06-09T11:34:14+08:00</Time>
    </Item>
    <Item>
      <Source>acorn.png</Source>
      <Name>acorn</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Karen\Desktop\電腦遊戲\totoro\WindowsGame1\WindowsGame1\bin\x86\Debug\Content\acorn.xnb</Output>
      <Time>2013-06-09T01:29:30+08:00</Time>
    </Item>
    <Item>
      <Source>images.png</Source>
      <Name>images</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Karen\Desktop\電腦遊戲\totoro\WindowsGame1\WindowsGame1\bin\x86\Debug\Content\images.xnb</Output>
      <Time>2013-06-10T10:21:03.1038617+08:00</Time>
    </Item>
    <Item>
      <Source>dust.png</Source>
      <Name>dust</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Karen\Desktop\電腦遊戲\totoro\WindowsGame1\WindowsGame1\bin\x86\Debug\Content\dust.xnb</Output>
      <Time>2013-05-31T13:30:10.3253662+08:00</Time>
    </Item>
    <Item>
      <Source>start.jpg</Source>
      <Name>start</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Karen\Desktop\電腦遊戲\totoro\WindowsGame1\WindowsGame1\bin\x86\Debug\Content\start.xnb</Output>
      <Time>2013-06-11T17:34:34.2714247+08:00</Time>
    </Item>
    <Item>
      <Source>stop.jpg</Source>
      <Name>stop</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Karen\Desktop\電腦遊戲\totoro\WindowsGame1\WindowsGame1\bin\x86\Debug\Content\stop.xnb</Output>
      <Time>2013-06-11T17:34:26.1438104+08:00</Time>
    </Item>
    <Item>
      <Source>acorn1.png</Source>
      <Name>acorn1</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Karen\Desktop\電腦遊戲\totoro\WindowsGame1\WindowsGame1\bin\x86\Debug\Content\acorn1.xnb</Output>
      <Time>2013-06-11T17:49:41.5279972+08:00</Time>
    </Item>
    <Item>
      <Source>no.png</Source>
      <Name>no</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Karen\Desktop\電腦遊戲\totoro\WindowsGame1\WindowsGame1\bin\x86\Debug\Content\no.xnb</Output>
      <Time>2013-06-11T17:46:31.081983+08:00</Time>
    </Item>
    <Item>
      <Source>ya.png</Source>
      <Name>ya</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Karen\Desktop\電腦遊戲\totoro\WindowsGame1\WindowsGame1\bin\x86\Debug\Content\ya.xnb</Output>
      <Time>2013-06-11T17:41:40.0471918+08:00</Time>
    </Item>
    <Item>
      <Source>SpriteFont1.spritefont</Source>
      <Name>SpriteFont1</Name>
      <Importer>FontDescriptionImporter</Importer>
      <Processor>FontDescriptionProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Karen\Desktop\電腦遊戲\totoro\WindowsGame1\WindowsGame1\bin\x86\Debug\Content\SpriteFont1.xnb</Output>
      <Time>2010-12-09T11:08:56+08:00</Time>
    </Item>
    <Item>
      <Source>Ponyo.mp3</Source>
      <Name>Ponyo</Name>
      <Importer>Mp3Importer</Importer>
      <Processor>SongProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Users\Karen\Desktop\電腦遊戲\totoro\WindowsGame1\WindowsGame1\bin\x86\Debug\Content\Ponyo.xnb</Output>
      <Extra>C:\Users\Karen\Desktop\電腦遊戲\totoro\WindowsGame1\WindowsGame1\bin\x86\Debug\Content\Ponyo.wma</Extra>
      <Time>2013-06-11T19:27:16.1047878+08:00</Time>
    </Item>
    <BuildSuccessful>true</BuildSuccessful>
    <Settings>
      <TargetPlatform>Windows</TargetPlatform>
      <TargetProfile>Reach</TargetProfile>
      <BuildConfiguration>Debug</BuildConfiguration>
      <CompressContent>false</CompressContent>
      <RootDirectory>C:\Users\Karen\Desktop\電腦遊戲\totoro\WindowsGame1\WindowsGame1Content\</RootDirectory>
      <LoggerRootDirectory>C:\Users\Karen\Desktop\電腦遊戲\totoro\WindowsGame1\WindowsGame1\</LoggerRootDirectory>
      <IntermediateDirectory>C:\Users\Karen\Desktop\電腦遊戲\totoro\WindowsGame1\WindowsGame1Content\obj\x86\Debug\</IntermediateDirectory>
      <OutputDirectory>C:\Users\Karen\Desktop\電腦遊戲\totoro\WindowsGame1\WindowsGame1\bin\x86\Debug\Content\</OutputDirectory>
    </Settings>
    <Assemblies>
      <Assembly>
        <Key>C:\Program Files\Microsoft XNA\XNA Game Studio\v4.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.XImporter.dll</Key>
        <Value>2010-08-23T12:41:18+08:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files\Microsoft XNA\XNA Game Studio\v4.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.VideoImporters.dll</Key>
        <Value>2010-08-23T12:41:18+08:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files\Microsoft XNA\XNA Game Studio\v4.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.TextureImporter.dll</Key>
        <Value>2010-08-23T12:41:18+08:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files\Microsoft XNA\XNA Game Studio\v4.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.FBXImporter.dll</Key>
        <Value>2010-08-23T12:41:18+08:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files\Microsoft XNA\XNA Game Studio\v4.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.EffectImporter.dll</Key>
        <Value>2010-08-23T12:41:18+08:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files\Microsoft XNA\XNA Game Studio\v4.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.AudioImporters.dll</Key>
        <Value>2010-08-23T12:41:18+08:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Windows\Microsoft.Net\assembly\GAC_32\Microsoft.Xna.Framework.Content.Pipeline\v4.0_4.0.0.0__842cf8be1de50553\Microsoft.Xna.Framework.Content.Pipeline.dll</Key>
        <Value>2013-05-28T23:30:17.2258601+08:00</Value>
      </Assembly>
    </Assemblies>
  </Asset>
</XnaContent>